Bug 174863 - HWCERT: ProLiant DL360 G4p
HWCERT: ProLiant DL360 G4p
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
1.0
x86_64 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Chris Williams
Will Woods
http://h18004.www1.hp.com/products/qu...
ProLiant
:
Depends On: 150009
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-02 17:45 EST by Gregg Shick
Modified: 2007-08-22 17:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-09 17:05:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregg Shick 2005-12-02 17:45:49 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          DL360 G4p
Vendor:         Hewlett Packard
Category:       Server
Reporter:       gregg.shick@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
DL360G4_2.8_x64_CORE_MEM_RHEL4.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/27353ccdc237cea46583a51e268a6dd0/DL360G4_2.8_x64_CORE_MEM_RHEL4.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Gregg Shick 2005-12-02 17:47:44 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
DL360G4_2.8_x86_RHEL4_CORE_MEMORY.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/404d0a444c6ba5e81a372c07bc45e3b9/DL360G4_2.8_x86_RHEL4_CORE_MEMORY.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
    PASSED   CORE
Comment 2 Gregg Shick 2005-12-02 17:49:31 EST
attached are memory and core results for the dual core speedbump to the dl360 
g4p.  These are updates to posting 150009.
Comment 3 Chris Williams 2005-12-09 17:01:40 EST
Results look good.

Note You need to log in before you can comment on or make changes to this bug.